Subject: GA-DIGEST V1 #1578
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Friday, February 7 2003          Volume 01 : Number 1578

----------------------------------------------------------------------

Date: Thu, 06 Feb 2003 18:26:29 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] whois.txt, ala robots.txt, as a standard ?

Ross and all former DNSO GA members other interested parties,

  Your right of course here Ross.  The real problem also is that
we need to also answer the question: How and why did the
registrant/customer loose control over his/her personal information
in Whois records?

  In any event I unfortunately am of the belief that only through legal
means will the stakeholder/registrant be able to adequately protect
his/her personal information in Whois records if the present Final
report from the skewed Whois Task force is adopted.  This will
mean verbose legal challenges that will be expensive and damaging
in a number of ways...

Ross Wm. Rader wrote:

> These are interesting thoughts George, but I really believe that we need
> to completely disengage from the current system and its implications and
> start again from scratch. This proposal and those in development
> elsewhere seem to place an emphasis on fixing the mistakes of whois
> rather than creating a system that works.
>
> Let's start the re-engineering with a very basic question.
>
> Marketers do not need more rights when it comes to my personal data. The
> trademark, copyright and patent lobby do not need further rights when it
> comes to the protection of their interests. Individuals need a very
> basic mechanism that provides marketers and anyone else who wishes to
> use this very personal data with a means to ask the individual for
> permission to use the data. Once permission has been granted, then the
> individual can provide that information to the marketer.
>
> Full stop.
>
> Thefore, the basic question is, how do we do this? We can't even begin
> to start fixing the problem until we acknowledge that customers have
> lsot control of their data. The first step towards a solution lies in
> giving that control back.
>
>                        -rwr
>
> "There's a fine line between fishing and standing on the shore like an
> idiot."
> - Steven Wright
>
> Get Blog... http://www.byte.org/
>
>
>
> > -----Original Message-----
> > From: [email-masked] [mailto:[email-masked]] On Behalf
> > Of George Kirikos
> > Sent: Tuesday, February 04, 2003 1:39 PM
> > To: [email-masked]
> > Subject: [ga] whois.txt, ala robots.txt, as a standard ?
> >
> >
> > Hello,
> >
> > I was reading through the latest WHOIS task force updates, at:
> >
> http://does-not-exist.net/final-report/final-report-feb03-030201v0.html
>
> and a thought came to mind. Just as there is a "robots.txt" standard for
> webcrawlers like Google, how about having a whois.txt standard that
> folks can optionally use on their websites?
>
> For those who don't want to put in anything beyond the standard WHOIS
> output (i.e. for privacy, or to avoid spam), they can leave a blank
> whois.txt on their website or omit it entirely. For those who want
> "enhanced" contact details, and want to be easily found, they can
> supplement what's already in the standard WHOIS.
>
> For instance, they can provide additional contacts, WHOIS in different
> languages, contact info for various countries, etc. This can also assist
> in the goal of WHOIS accuracy -- in case the registrant is unable to be
> reached from their existing WHOIS info, the registrar can try the info
> in their (by default) http://www.example.com/whois.txt
>
> Perhaps someone clever can even think of an XML format or something for
> this enhanced WHOIS, to allow standard tools (like other WHOIS servers,
> such as www.betterwhois.com or www.uwhois.com, etc.) to parse it. Folks
> like Alexa, for example, who already supply contact details at:
>
> http://www.alexa.com/data/details?url=icann.org
>
> (type a different URL, to see if that domain's contact info is correct)
> can crawl the web to get the contacts automatically, instead of mining
> the WHOIS, optionally for those who want to be found easily.
>
> Sincerely,
>
> George Kirikos
> http://www.kirikos.com/
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup LLA. - (Over 129k members/stakeholders strong!)
================================================================
CEO/DIR. Internet Network Eng. SR. Eng. Network data security
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 214-244-3801

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 6 Feb 2003 19:28:01 -0500
From: "Ram Mohan" <[email-masked]>
Subject: Re: [ga] whois.txt, ala robots.txt, as a standard ?

Ross,
Interesting thoughts and an interesting premise.  The problem is, that the
groups you mention here (marketers, IP folks, etc) are not the only people
who utilize Whois information.

System operators (including technicians, systems administrators responding
to abuse, etc) often depend solely on information found in Whois to
determine next courses of action for serious network and other related
issues.  This is not just a marketing/bulk messages problem ... there is
real and legitimate use of this information (which was one of the original
goals of having such a service).

Your premise is also that all individuals provide accurate information.  We
know (you definitely do, as a registrar) that some of the most egregious
violators make sure that they provide _false_ information.  Giving
individuals the sole right to provide information about them seems to swing
the pendulum too far one way.

Having said that, I was one of the team who worked with PIR to suggest the
"OrgCloak" service -- which would allow individuals to cloak personal
information from the general public for reasons of privacy.  I advocate the
protection of individual's private information from general purpose
data-mining and public abuse.  However, your suggested solution provides a
wonderful shelter for every spammer, DDoS violator and domain-slammer to
hide behind.

The Whois Task Force is working on providing meaningful recommendations
that, among other things, addresses the issue of Bulk Whois.  The IETF
Provreg group is debating adding a <privacy> element as a standard part of
the de-facto standard domain protocol (EPP).  Let's be careful not to throw
the baby out with the bath water.

- -ram
- --------------------------------------------------------------
Ram Mohan
Vice President, Business Operations
Chief Technology Officer
Afilias (http://www.afilias.info)
e: [email-masked]
- --------------------------------------------------------------
- ----- Original Message -----
From: "Ross Wm. Rader" <[email-masked]>
To: "'George Kirikos'" <[email-masked]>; <[email-masked]>
Sent: Thursday, February 06, 2003 1:47 PM
Subject: RE: [ga] whois.txt, ala robots.txt, as a standard ?

> These are interesting thoughts George, but I really believe that we need
> to completely disengage from the current system and its implications and
> start again from scratch. This proposal and those in development
> elsewhere seem to place an emphasis on fixing the mistakes of whois
> rather than creating a system that works.
>
> Let's start the re-engineering with a very basic question.
>
> Marketers do not need more rights when it comes to my personal data. The
> trademark, copyright and patent lobby do not need further rights when it
> comes to the protection of their interests. Individuals need a very
> basic mechanism that provides marketers and anyone else who wishes to
> use this very personal data with a means to ask the individual for
> permission to use the data. Once permission has been granted, then the
> individual can provide that information to the marketer.
>
> Full stop.
>
> Thefore, the basic question is, how do we do this? We can't even begin
> to start fixing the problem until we acknowledge that customers have
> lsot control of their data. The first step towards a solution lies in
> giving that control back.
>
>
>
>                        -rwr
>
>
>
>
> "There's a fine line between fishing and standing on the shore like an
> idiot."
> - Steven Wright
>
> Get Blog... http://www.byte.org/
>
>
>
>
> > -----Original Message-----
> > From: [email-masked] [mailto:[email-masked]] On Behalf
> > Of George Kirikos
> > Sent: Tuesday, February 04, 2003 1:39 PM
> > To: [email-masked]
> > Subject: [ga] whois.txt, ala robots.txt, as a standard ?
> >
> >
> > Hello,
> >
> > I was reading through the latest WHOIS task force updates, at:
> >
> http://does-not-exist.net/final-report/final-report-feb03-030201v0.html
>
> and a thought came to mind. Just as there is a "robots.txt" standard for
> webcrawlers like Google, how about having a whois.txt standard that
> folks can optionally use on their websites?
>
> For those who don't want to put in anything beyond the standard WHOIS
> output (i.e. for privacy, or to avoid spam), they can leave a blank
> whois.txt on their website or omit it entirely. For those who want
> "enhanced" contact details, and want to be easily found, they can
> supplement what's already in the standard WHOIS.
>
> For instance, they can provide additional contacts, WHOIS in different
> languages, contact info for various countries, etc. This can also assist
> in the goal of WHOIS accuracy -- in case the registrant is unable to be
> reached from their existing WHOIS info, the registrar can try the info
> in their (by default) http://www.example.com/whois.txt
>
> Perhaps someone clever can even think of an XML format or something for
> this enhanced WHOIS, to allow standard tools (like other WHOIS servers,
> such as www.betterwhois.com or www.uwhois.com, etc.) to parse it. Folks
> like Alexa, for example, who already supply contact details at:
>
> http://www.alexa.com/data/details?url=icann.org
>
> (type a different URL, to see if that domain's contact info is correct)
> can crawl the web to get the contacts automatically, instead of mining
> the WHOIS, optionally for those who want to be found easily.
>
> Sincerely,
>
> George Kirikos
> http://www.kirikos.com/
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 06 Feb 2003 18:34:12 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] whois.txt, ala robots.txt, as a standard ?

Marc and all former DNSO GA members or other interested parties,

  As you should know of may recall Marc, the Calif. Supreme court
is to hear a case to perhaps determine if a Domain Name is actually
owned by the registrant.  I posted that case filing on this very
forum some time ago.  I believe the arguments are to be heard
later this month.

  There is no need for a piece of paper to show ownership of a stock
so why is or should there need or seem to need to be a piece of paper
to show ownership or registration of a Domain Name?  None!

  The problem here is showing who registered or is the registrant of
record is a non-problem itself.  Rather the personal data such as
their home address, and phone # are not needed and are a potential
violation of their personal privacy as well as security.

Marc Schneiders wrote:

> An aspect of whois that, I think, is often neglected, is the sense of
> security of 'ownership' that it gives the registrant. The domain name
> industry is a fully online business. As a registrant you don't get a piece
> of paper to prove that you have some rights in a domain. Registrants will
> start asking about that, if there is no public whois to prove who holds
> the domain. Of course this problem (if it is one) can be solved by
> attaching this feeling of ownership to the password to log in to change
> nameservers, and perhaps an optional whois, for those who want their
> details in there.
>
> And if it is optional all the accuracy problems we are dealing with
> disappear :-)
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup LLA. - (Over 129k members/stakeholders strong!)
================================================================
CEO/DIR. Internet Network Eng. SR. Eng. Network data security
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 214-244-3801

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 6 Feb 2003 19:50:01 -0500
From: "Michael D. Palage" <[email-masked]>
Subject: RE: [ga] whois.txt, ala robots.txt, as a standard ?

Richard

As someone that has accurate whois information in connection with my domain
name. I share your concerns. I was in Berlin earlier this week primarily to
observer a number of panelists on the issue of data privacy. On Monday I was
provided the following link regarding the EC viewpoints on the Whois Task
Force Report. http://www.dnso.org/dnso/notes/ec-comments-whois-22jan03.pdf

I am actually working on a paper on a potential solution to the Whois
quagmire. I think you might even approve of some points :-)

If you really value privacy GoDaddy's Domain By Proxy offers an excellent
solution for around $9 dollars, http://www.domainsbyproxy.com/.

Cheers

Mike

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of Richard
> Henderson
> Sent: Thursday, February 06, 2003 6:12 PM
> To: [email-masked]; 'George Kirikos'; [email-masked]
> Subject: Re: [ga] whois.txt, ala robots.txt, as a standard ?
>
>
> Excellent points made here by Ross
>
> There is no good reason why all whois data should not be *protected* and
> only made available in extreme circumstances through a request process, if
> need be backed up by normal legal processes.
>
> The WHOIS is yet another "quasi-law" which abuses consumers'
> privacy rights.
>
> I've known what it's like to be stalked. It's an insane
> situation. You start
> to dread the phone. You start to dread the doorbell. You have to
> start doing
> crazy things like having pre-prepared safe houses.
>
> I have felt intimidated, registering domain names, knowing full
> well that my
> private life, my address, my phone number, my e-mail is a few clicks from
> being accessible to people you really want privacy from. Agreed,
> you can try
> yahoo/hotmail e-mail details. But fake your name, and you risk losing your
> domain.
>
> I would be happy for my WHOIS details to be *protected* by a registrar or
> some kind of WHOIS 'escrow', providing the data was guarded by clearly
> defined procedures.
>
> But I believe that the public exposure of personal details is unwarranted,
> could be extremely dangerous to a minority of people, and is unnecessary
> because other processes could be implemented instead.
>
> Take a person struggling for political freedom and justice in a corrupt
> regime. Think of some of the dangers that good people could be exposed to.
>
> As far as I'm concerned, people do *not* have the right to know
> my personal
> details if I buy a domain name. Instead, they need to know that there are
> legitimate processes and mechanisms through which they can pursue me, if I
> abuse the use of that domain.
>
> Human beings have a right to privacy and a private family life.
>
> Richard Henderson
>
> ----- Original Message -----
> From: Ross Wm. Rader <[email-masked]>
> To: 'George Kirikos' <[email-masked]>; <[email-masked]>
> Sent: Thursday, February 06, 2003 6:47 PM
> Subject: RE: [ga] whois.txt, ala robots.txt, as a standard ?
>
>
> > These are interesting thoughts George, but I really believe that we need
> > to completely disengage from the current system and its implications and
> > start again from scratch. This proposal and those in development
> > elsewhere seem to place an emphasis on fixing the mistakes of whois
> > rather than creating a system that works.
> >
> > Let's start the re-engineering with a very basic question.
> >
> > Marketers do not need more rights when it comes to my personal data. The
> > trademark, copyright and patent lobby do not need further rights when it
> > comes to the protection of their interests. Individuals need a very
> > basic mechanism that provides marketers and anyone else who wishes to
> > use this very personal data with a means to ask the individual for
> > permission to use the data. Once permission has been granted, then the
> > individual can provide that information to the marketer.
> >
> > Full stop.
> >
> > Thefore, the basic question is, how do we do this? We can't even begin
> > to start fixing the problem until we acknowledge that customers have
> > lsot control of their data. The first step towards a solution lies in
> > giving that control back.
> >
> >
> >
> >                        -rwr
> >
> >
> >
> >
> > "There's a fine line between fishing and standing on the shore like an
> > idiot."
> > - Steven Wright
> >
> > Get Blog... http://www.byte.org/
> >
> >
> >
> >
> > > -----Original Message-----
> > > From: [email-masked] [mailto:[email-masked]] On Behalf
> > > Of George Kirikos
> > > Sent: Tuesday, February 04, 2003 1:39 PM
> > > To: [email-masked]
> > > Subject: [ga] whois.txt, ala robots.txt, as a standard ?
> > >
> > >
> > > Hello,
> > >
> > > I was reading through the latest WHOIS task force updates, at:
> > >
> > http://does-not-exist.net/final-report/final-report-feb03-030201v0.html
> >
> > and a thought came to mind. Just as there is a "robots.txt" standard for
> > webcrawlers like Google, how about having a whois.txt standard that
> > folks can optionally use on their websites?
> >
> > For those who don't want to put in anything beyond the standard WHOIS
> > output (i.e. for privacy, or to avoid spam), they can leave a blank
> > whois.txt on their website or omit it entirely. For those who want
> > "enhanced" contact details, and want to be easily found, they can
> > supplement what's already in the standard WHOIS.
> >
> > For instance, they can provide additional contacts, WHOIS in different
> > languages, contact info for various countries, etc. This can also assist
> > in the goal of WHOIS accuracy -- in case the registrant is unable to be
> > reached from their existing WHOIS info, the registrar can try the info
> > in their (by default) http://www.example.com/whois.txt
> >
> > Perhaps someone clever can even think of an XML format or something for
> > this enhanced WHOIS, to allow standard tools (like other WHOIS servers,
> > such as www.betterwhois.com or www.uwhois.com, etc.) to parse it. Folks
> > like Alexa, for example, who already supply contact details at:
> >
> > http://www.alexa.com/data/details?url=icann.org
> >
> > (type a different URL, to see if that domain's contact info is correct)
> > can crawl the web to get the contacts automatically, instead of mining
> > the WHOIS, optionally for those who want to be found easily.
> >
> > Sincerely,
> >
> > George Kirikos
> > http://www.kirikos.com/
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
> >
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 6 Feb 2003 19:57:32 -0500
From: "Michael D. Palage" <[email-masked]>
Subject: RE: [ga] BULK whois (or: ICANN's Agreements)

This is a multi-part message in MIME format.

- ------=_NextPart_000_037E_01C2CE19.FCA6F6A0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit

Richard:

Without commenting on the specifics of your opinions, I thought I would shed
some legal light on the ICANN Registrar Accreditation Agreement.

There is no third party beneficiary provision in the ICANN Registrar
Accreditation Agreement, this principle was confrimed in the Register.com v.
Verio case in which Verio argued that Register.com breached its agreement
with ICANN by not providing it with access to its bulk data. This case is
currently on appeal with the Second Circuit.

Mike
  -----Original Message-----
  From: Richard Henderson [mailto:[email-masked]]
  Sent: Thursday, February 06, 2003 6:30 PM
  To: Michael D. Palage; [email-masked]; [email-masked]
  Subject: Re: [ga] BULK whois (or: ICANN's Agreements)

  Does the Registrar Accreditation Agreement include sanctions against
Registrars who break other ICANN Agreements. For example, those Registrars
who broke Registry-Registrar Agreements in the .info names release... they
are still accredited... if the industry simply operates on a basis of
Registrars regulating themselves, what protection is there for consumers
from bad registrars who put their own self-interest and profit before
ICANN's Agreements or the interests of consumers?

  I don't see the point of ICANN Accreditation if that accreditation is
based on technical capability, rather than rules of conduct and recognition
of ICANN Agreements. Technical capability to rip off customers? In some
cases, sadly, yes.

  ICANN is craven >>> it lets bad registrars flout its own rules without
penalty >>> it throws consumers to the "mercy" of unscrupulous registrars
>>> the Registrar community itself fails to generate a compelling code of
conduct on which accreditation and participation would be dependent.

  Of course, most registrars I encounter are decent people... but their
reputation is badly damaged by the cowboys in your midst.

  The rules of the game for registrars should run simply like this:

  You want the privilege and profit of operating in this business? Then you
have to accept these rules.

  You break those rules? You're out.

  All Registry-Registrar Agreements should stipulate this, and breach of
rules should mean... bye bye business.

  And ICANN-Registry Agreements should stipulate codes of conduct too, with
the same rule applying to the Registry...

  You, the Registry, fail to enforce your rules? You're out too.

  Contract. Sign.

  Richard Henderson

    ----- Original Message -----
    From: Michael D. Palage
    To: [email-masked] ; [email-masked]
    Sent: Thursday, February 06, 2003 10:12 PM
    Subject: RE: [ga] BULK whois

    Speaking only on the topic of .info and .biz, it is my understanding of
the contracts that the registries do not have a bulk access per se because
it is the registrars that own the data. Therefore, if one was to purchase
Network Solution's bulk whois data they would  be entitled to all ICANN
sanctioned domain names that it sponsors (.com, .org, .net .info, .biz
,etc), provided that the registrant did not opt out as provided for in the
ICANN Registrar Accreditation Agreement.

    Mike
      -----Original Message-----
      From: [email-masked] [mailto:[email-masked]]On Behalf Of
[email-masked]
      Sent: Monday, February 03, 2003 11:04 PM
      To: [email-masked]
      Subject: [ga] BULK whois

      Is there a BULK whois file for .info, .biz and .us like there is one
for cno domains?
      And how could one opt-out of this?

      Thanks!
      Simon

- ------=_NextPart_000_037E_01C2CE19.FCA6F6A0
Content-Type: text/html;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=3DContent-Type content=3D"text/html; =
charset=3Diso-8859-1">
<META content=3D"MSHTML 6.00.2800.1106" name=3DGENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=3D#ffffff>
<DIV><SPAN class=3D750143100-07022003><FONT face=3DArial color=3D#0000ff =

size=3D2>Richard:</FONT></SPAN></DIV>
<DIV><SPAN class=3D750143100-07022003><FONT face=3DArial color=3D#0000ff =

size=3D2></FONT></SPAN>&nbsp;</DIV>
<DIV><SPAN class=3D750143100-07022003><FONT face=3DArial color=3D#0000ff =

size=3D2>Without commenting on the specifics of your opinions, I thought =
I would=20
shed some legal light on the ICANN Registrar=20
Accreditation&nbsp;Agreement.</FONT></SPAN></DIV>
<DIV><SPAN class=3D750143100-07022003><FONT face=3DArial color=3D#0000ff =

size=3D2></FONT></SPAN>&nbsp;</DIV>
<DIV><SPAN class=3D750143100-07022003><FONT face=3DArial color=3D#0000ff =
size=3D2>There=20
is no third party beneficiary provision in the ICANN Registrar=20
Accreditation&nbsp;Agreement, this principle was confrimed in the =
Register.com=20
v. Verio case in which Verio argued that Register.com breached its =
agreement=20
with ICANN by not providing it with access to its bulk data. This case =
is=20
currently on appeal with the Second Circuit.</FONT></SPAN></DIV>
<DIV><SPAN class=3D750143100-07022003><FONT face=3DArial color=3D#0000ff =

size=3D2></FONT></SPAN>&nbsp;</DIV>
<DIV><SPAN class=3D750143100-07022003><FONT face=3DArial color=3D#0000ff =

size=3D2>Mike</FONT></SPAN></DIV>
<BLOCKQUOTE dir=3Dltr=20
style=3D"PADDING-LEFT: 5px; MARGIN-LEFT: 5px; BORDER-LEFT: #0000ff 2px =
solid; MARGIN-RIGHT: 0px">
  <DIV class=3DOutlookMessageHeader dir=3Dltr align=3Dleft><FONT =
face=3DTahoma=20
  size=3D2>-----Original Message-----<BR><B>From:</B> Richard Henderson=20
  [mailto:[email-masked]]<BR><B>Sent:</B> Thursday, =
February 06,=20
  2003 6:30 PM<BR><B>To:</B> Michael D. Palage; [email-masked];=20
  [email-masked]<BR><B>Subject:</B> Re: [ga] BULK whois (or: ICANN's=20
  Agreements)<BR><BR></FONT></DIV>
  <DIV><FONT face=3DArial size=3D2>Does the Registrar Accreditation =
Agreement=20
  include sanctions&nbsp;against Registrars who break other ICANN =
Agreements.=20
  For example, those Registrars who broke Registry-Registrar Agreements =
in the=20
  .info names release... they are still accredited... if the industry =
simply=20
  operates on a basis of Registrars regulating themselves, what =
protection is=20
  there for consumers from bad registrars who put their own =
self-interest and=20
  profit before ICANN's Agreements or the interests of =
consumers?</FONT></DIV>
  <DIV>&nbsp;</DIV>
  <DIV><FONT face=3DArial size=3D2>I don't see the point of ICANN =
Accreditation if=20
  that accreditation is based&nbsp;on technical capability, rather than =
rules of=20
  conduct and recognition of ICANN Agreements. Technical capability to =
rip off=20
  customers? In some cases, sadly, yes.</FONT></DIV>
  <DIV>&nbsp;</DIV>
  <DIV><FONT face=3DArial size=3D2>ICANN is craven &gt;&gt;&gt; it lets =
bad=20
  registrars flout its own rules without penalty &gt;&gt;&gt; it throws=20
  consumers to the "mercy" of unscrupulous registrars &gt;&gt;&gt; the =
Registrar=20
  community itself fails to generate a compelling code of conduct on =
which=20
  accreditation and participation would be dependent.</FONT></DIV>
  <DIV><FONT face=3DArial color=3D#0000ff size=3D2></FONT>&nbsp;</DIV>
  <DIV><FONT face=3DArial size=3D2>Of course, most registrars I =
encounter are decent=20
  people... but their reputation is badly damaged by the cowboys in your =

  midst.</FONT></DIV>
  <DIV><FONT face=3DArial color=3D#0000ff size=3D2></FONT>&nbsp;</DIV>
  <DIV><FONT face=3DArial size=3D2>The rules of the game for registrars =
should run=20
  simply like this:</FONT></DIV>
  <DIV>&nbsp;</DIV>
  <DIV><FONT face=3DArial size=3D2>You want the privilege and profit of =
operating in=20
  this business? Then you have to accept these rules.</FONT></DIV>
  <DIV><FONT face=3DArial color=3D#0000ff size=3D2></FONT>&nbsp;</DIV>
  <DIV><FONT face=3DArial size=3D2>You break those rules? You're =
out.</FONT></DIV>
  <DIV>&nbsp;</DIV>
  <DIV><FONT face=3DArial size=3D2>All Registry-Registrar Agreements =
should=20
  stipulate this, and breach of rules should mean... bye bye=20
  business.</FONT></DIV>
  <DIV>&nbsp;</DIV>
  <DIV><FONT face=3DArial size=3D2>And ICANN-Registry Agreements should =
stipulate=20
  codes of conduct too, with the same rule applying to the=20
  Registry...</FONT></DIV>
  <DIV>&nbsp;</DIV>
  <DIV><FONT face=3DArial size=3D2>You, the Registry, fail to enforce =
your rules?=20
  You're out too.</FONT></DIV>
  <DIV>&nbsp;</DIV>
  <DIV><FONT face=3DArial size=3D2>Contract. Sign.</FONT></DIV>
  <DIV>&nbsp;</DIV>
  <DIV>&nbsp;</DIV>
  <DIV>&nbsp;</DIV>
  <DIV><FONT face=3DArial size=3D2>Richard Henderson</FONT></DIV>
  <DIV>&nbsp;</DIV>
  <BLOCKQUOTE dir=3Dltr=20
  style=3D"PADDING-RIGHT: 0px; PADDING-LEFT: 5px; MARGIN-LEFT: 5px; =
BORDER-LEFT: #000000 2px solid; MARGIN-RIGHT: 0px">
    <DIV style=3D"FONT: 10pt arial">----- Original Message ----- </DIV>
    <DIV=20
    style=3D"BACKGROUND: #e4e4e4; FONT: 10pt arial; font-color: =
black"><B>From:</B>=20
    <A title=[email-masked] =
href=3D"mailto:[email-masked]">Michael D.=20
    Palage</A> </DIV>
    <DIV style=3D"FONT: 10pt arial"><B>To:</B> <A =
title=[email-masked]=20
    href=3D"mailto:[email-masked]">[email-masked]</A> ; <A=20
    title=[email-masked] href=3D"mailto:[email-masked]">[email-masked]</A> =
</DIV>
    <DIV style=3D"FONT: 10pt arial"><B>Sent:</B> Thursday, February 06, =
2003 10:12=20
    PM</DIV>
    <DIV style=3D"FONT: 10pt arial"><B>Subject:</B> RE: [ga] BULK =
whois</DIV>
    <DIV><BR></DIV>
    <DIV><SPAN class=3D600370722-06022003><FONT face=3DArial =
color=3D#0000ff=20
    size=3D2>Speaking only on the topic of .info and .biz, it is my =
understanding=20
    of the contracts that the registries do not have a bulk access per =
se=20
    because it is the registrars that own the data. Therefore, if one =
was to=20
    purchase Network Solution's bulk whois data they would&nbsp; be =
entitled to=20
    all ICANN sanctioned domain names that it sponsors (.com, .org, .net =
.info,=20
    .biz ,etc), provided that the registrant did not opt out as provided =
for in=20
    the ICANN Registrar Accreditation Agreement.</FONT></SPAN></DIV>
    <DIV><SPAN class=3D600370722-06022003><FONT face=3DArial =
color=3D#0000ff=20
    size=3D2></FONT></SPAN>&nbsp;</DIV>
    <DIV><SPAN class=3D600370722-06022003><FONT face=3DArial =
color=3D#0000ff=20
    size=3D2>Mike</FONT></SPAN></DIV>
    <BLOCKQUOTE dir=3Dltr=20
    style=3D"PADDING-LEFT: 5px; MARGIN-LEFT: 5px; BORDER-LEFT: #0000ff =
2px solid; MARGIN-RIGHT: 0px">
      <DIV class=3DOutlookMessageHeader dir=3Dltr align=3Dleft><FONT =
face=3DTahoma=20
      size=3D2>-----Original Message-----<BR><B>From:</B> =
[email-masked]=20
      [mailto:[email-masked]]<B>On Behalf Of=20
      </B>[email-masked]<BR><B>Sent:</B> Monday, February 03, 2003 =
11:04=20
      PM<BR><B>To:</B> [email-masked]<BR><B>Subject:</B> [ga] BULK=20
      whois<BR><BR></FONT></DIV>
      <DIV><FONT face=3DArial size=3D2>Is there a BULK whois file for =
.info, .biz=20
      and .us like there is one for cno domains? <BR>And how could one =
opt-out=20
      of=20
this?<BR><BR>Thanks!<BR>Simon</FONT></DIV></BLOCKQUOTE></BLOCKQUOTE></BLO=
CKQUOTE></BODY></HTML>

- ------=_NextPart_000_037E_01C2CE19.FCA6F6A0--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 6 Feb 2003 16:42:29 -0800
From: [email-masked]
Subject: Re: [ga] BULK whois (or: ICANN's Agreements)

On Thu, Feb 06, 2003 at 11:30:02PM -0000, Richard Henderson wrote:
> 
>    Does  the  Registrar Accreditation Agreement include sanctions against
>    Registrars  who  break  other  ICANN  Agreements.  For  example, those
>    Registrars  who broke Registry-Registrar Agreements in the .info names
>    release...  they  are  still  accredited...  if  the  industry  simply
>    operates   on  a  basis  of  Registrars  regulating  themselves,  what
>    protection  is  there  for consumers from bad registrars who put their
>    own   self-interest  and  profit  before  ICANN's  Agreements  or  the
>    interests of consumers?

What protection is there for consumers against bad shoe store operators,
or bad restaurant operators, or almost any other kind of commercial
entity? The legal system provides basic legal protection, and the rest
comes from competition -- competition provides the incentive for
commercial entities to provide good service.  This is the whole premise
of having registrars -- most regulation comes through market forces,
like for most other businesses.

And there is absolutely no question that market forces have been very 
powerful in this market -- some registrars have lost lots of market 
share, and others have gained a great deal.

>    I  don't see the point of ICANN Accreditation if that accreditation is
>    based on  technical  capability,  rather  than  rules  of  conduct and
>    recognition  of  ICANN  Agreements.  Technical  capability  to rip off
>    customers? In some cases, sadly, yes.

Interesting.  Most people argue that ICANN has too much regulatory
power, not too little. 

>    Of  course, most registrars I encounter are decent people... but their
>    reputation is badly damaged by the cowboys in your midst.
> 
>    The rules of the game for registrars should run simply like this:
> 
>    You  want the privilege and profit of operating in this business? Then
>    you have to accept these rules.
> 
>    You break those rules? You're out.

Nice, simple, and unworkable, because of a multitude of practical 
difficulties.  eg: by what process do you establish the rules?  who 
interprets the rules?  what form of due process do you put in place to 
deal with people who maliciously accuse registrars?

>    Contract. Sign.

Lawsuit.
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 06 Feb 2003 19:50:28 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] whois.txt, ala robots.txt, as a standard ?

Ram and all former DNSO GA members or other interested parties,

  I agree that throwing the baby out with the bath water, as you
say is a very bad idea.  However your use of that phrase is in
our members view, and mine, to far in the other direction.  That
being that Personal Privacy and security is superior to
operations personnel use of Whois data to find or track
abusers.  There are far to many other tools and methods
that are also better suited to address those concerns than
requiring as a quasi-standard that Stakeholders/registrants
to provide their personal and private information for
Whois data purposes as part of their Domain Name
registration.  Indeed to do so invites frauds, spammers,
unwanted marketing queries stalkers, and terrorists to dupe
those registrants with that very same personal and private
information.  It's simply too dangerous in a world of
growing terrorist threats and increasing fraudulent corporate
behavior to allow for such to be a requirement as displayable
data in a Whois query.

  Unfortunately Afilias is one of the several abusers of registrants
that ICANN has unfortunately allowed or "Accredited" as a
registry.

Ram Mohan wrote:

> Ross,
> Interesting thoughts and an interesting premise.  The problem is, that the
> groups you mention here (marketers, IP folks, etc) are not the only people
> who utilize Whois information.
>
> System operators (including technicians, systems administrators responding
> to abuse, etc) often depend solely on information found in Whois to
> determine next courses of action for serious network and other related
> issues.  This is not just a marketing/bulk messages problem ... there is
> real and legitimate use of this information (which was one of the original
> goals of having such a service).
>
> Your premise is also that all individuals provide accurate information.  We
> know (you definitely do, as a registrar) that some of the most egregious
> violators make sure that they provide _false_ information.  Giving
> individuals the sole right to provide information about them seems to swing
> the pendulum too far one way.
>
> Having said that, I was one of the team who worked with PIR to suggest the
> "OrgCloak" service -- which would allow individuals to cloak personal
> information from the general public for reasons of privacy.  I advocate the
> protection of individual's private information from general purpose
> data-mining and public abuse.  However, your suggested solution provides a
> wonderful shelter for every spammer, DDoS violator and domain-slammer to
> hide behind.
>
> The Whois Task Force is working on providing meaningful recommendations
> that, among other things, addresses the issue of Bulk Whois.  The IETF
> Provreg group is debating adding a <privacy> element as a standard part of
> the de-facto standard domain protocol (EPP).  Let's be careful not to throw
> the baby out with the bath water.
>
> -ram
> --------------------------------------------------------------
> Ram Mohan
> Vice President, Business Operations
> Chief Technology Officer
> Afilias (http://www.afilias.info)
> e: [email-masked]
> --------------------------------------------------------------
> ----- Original Message -----
> From: "Ross Wm. Rader" <[email-masked]>
> To: "'George Kirikos'" <[email-masked]>; <[email-masked]>
> Sent: Thursday, February 06, 2003 1:47 PM
> Subject: RE: [ga] whois.txt, ala robots.txt, as a standard ?
>
> > These are interesting thoughts George, but I really believe that we need
> > to completely disengage from the current system and its implications and
> > start again from scratch. This proposal and those in development
> > elsewhere seem to place an emphasis on fixing the mistakes of whois
> > rather than creating a system that works.
> >
> > Let's start the re-engineering with a very basic question.
> >
> > Marketers do not need more rights when it comes to my personal data. The
> > trademark, copyright and patent lobby do not need further rights when it
> > comes to the protection of their interests. Individuals need a very
> > basic mechanism that provides marketers and anyone else who wishes to
> > use this very personal data with a means to ask the individual for
> > permission to use the data. Once permission has been granted, then the
> > individual can provide that information to the marketer.
> >
> > Full stop.
> >
> > Thefore, the basic question is, how do we do this? We can't even begin
> > to start fixing the problem until we acknowledge that customers have
> > lsot control of their data. The first step towards a solution lies in
> > giving that control back.
> >
> >
> >
> >                        -rwr
> >
> >
> >
> >
> > "There's a fine line between fishing and standing on the shore like an
> > idiot."
> > - Steven Wright
> >
> > Get Blog... http://www.byte.org/
> >
> >
> >
> >
> > > -----Original Message-----
> > > From: [email-masked] [mailto:[email-masked]] On Behalf
> > > Of George Kirikos
> > > Sent: Tuesday, February 04, 2003 1:39 PM
> > > To: [email-masked]
> > > Subject: [ga] whois.txt, ala robots.txt, as a standard ?
> > >
> > >
> > > Hello,
> > >
> > > I was reading through the latest WHOIS task force updates, at:
> > >
> > http://does-not-exist.net/final-report/final-report-feb03-030201v0.html
> >
> > and a thought came to mind. Just as there is a "robots.txt" standard for
> > webcrawlers like Google, how about having a whois.txt standard that
> > folks can optionally use on their websites?
> >
> > For those who don't want to put in anything beyond the standard WHOIS
> > output (i.e. for privacy, or to avoid spam), they can leave a blank
> > whois.txt on their website or omit it entirely. For those who want
> > "enhanced" contact details, and want to be easily found, they can
> > supplement what's already in the standard WHOIS.
> >
> > For instance, they can provide additional contacts, WHOIS in different
> > languages, contact info for various countries, etc. This can also assist
> > in the goal of WHOIS accuracy -- in case the registrant is unable to be
> > reached from their existing WHOIS info, the registrar can try the info
> > in their (by default) http://www.example.com/whois.txt
> >
> > Perhaps someone clever can even think of an XML format or something for
> > this enhanced WHOIS, to allow standard tools (like other WHOIS servers,
> > such as www.betterwhois.com or www.uwhois.com, etc.) to parse it. Folks
> > like Alexa, for example, who already supply contact details at:
> >
> > http://www.alexa.com/data/details?url=icann.org
> >
> > (type a different URL, to see if that domain's contact info is correct)
> > can crawl the web to get the contacts automatically, instead of mining
> > the WHOIS, optionally for those who want to be found easily.
> >
> > Sincerely,
> >
> > George Kirikos
> > http://www.kirikos.com/
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
> >
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup LLA. - (Over 129k members/stakeholders strong!)
================================================================
CEO/DIR. Internet Network Eng. SR. Eng. Network data security
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 214-244-3801

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1578
*************************